<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>d2893527-e397-462e-b226-0b13b31981ef</UserSecretsId>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <Content Remove="Pages\Projects.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.17.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\EPS.SDK\EPS.SDK.csproj" />
  </ItemGroup>

  <ProjectExtensions><VisualStudio><UserProperties /></VisualStudio></ProjectExtensions>

  <ItemGroup>
    <None Include="Pages\Projects\Index.cshtml" />
  </ItemGroup>

</Project>
